/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
  .time {
    padding-top: 0 !important;
    font-size: 14px !important;
  }

  .time img {
    display: none !important;
  }
}

@media screen and (max-width: 750px) {
  .time {
    padding-top: 0 !important;
    font-size: .2133rem !important;
  }

  .time img {
    display: none !important;
  }
}

div, span, h2, p, a, img, ul, li {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
  vertical-align: baseline;
}

a:hover {
  color: #ea4d20;
}

a {
  text-decoration: none;
}

ul {
  list-style: none;
}

.time {
  color: #999;
}

/* 通用样式抽离 & 媒体查询合并 */
/* 750px以上（桌面端）通用样式 */
@media screen and (min-width: 750px) {
  .backbtn {
    display: block;
    width: 112px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    background-color: #f78d37;
    margin: 0 auto 50px;
    cursor: pointer;
  }

  .kxkt-box {
    background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
    height: auto;
    overflow: hidden;
  }

  .sszxkc[data-v-0d3cba2f] {
    width: 1200px;
    margin: 0 auto;
  }

  /* 栏目介绍 - 桌面端 */
  .lmjs-top {
    border: solid 1px #000;
    background-color: #fff;
    border-bottom: none;
    display: flex;
    padding: 30px 30px 0;
    justify-content: space-between;
    height: 335px;
  }

  .lmjs-top .lmjs-img,
  .lmjs-top .lmjs-img img {
    width: 650px;
    height: 365px;
  }

  .lmjs-top .lmjs-text {
    width: 450px;
  }

  .lmjs-top .lmjs-text .lmjs-title {
    display: flex;
    align-items: flex-end;
    margin-bottom: 25px;
  }

  .lmjs-top .lmjs-text .lmjs-title h2 {
    color: #fff;
    font-size: 26px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjBDODFFODMyNkVFRDExRUQ5MERCQzM2ODY0RTQzM0EyIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjBDODFFODMzNkVFRDExRUQ5MERCQzM2ODY0RTQzM0EyIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MEM4MUU4MzA2RUVEMTFFRDkwREJDMzY4NjRFNDMzQTIiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MEM4MUU4MzE2RUVEMTFFRDkwREJDMzY4NjRFNDMzQTIiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz6p2ZgqAAACi0lEQVR42uzYS2sTYRSA4ZMmTWOqWzcKpqVNq4sYxKT9EyrudGFXLkTQ2lVpcVFBS02E4oWCIirahYgg6j/QTVo1pkHsRbyAgmupaJOMieeLo5QyTGdaZ/c+5TCTktWBly8zIRFZ1okKAL9+6YzoXLPvHUVMYN9yWSIDfKhYddkxVpZatTquHy2d6/bVMbKmaDjE5gDPkYm0RqPy4Fkhfrh/X17/1aIz5XSitbAuYGNC+tfVu0cez5S26MeczkmnpogM2KTOnl4TWkxvJ3ROERkQUGhPX5Tjent+bWhEBvwnie6kOdG26u0FndNEBgR0oj2ZndtmhzZIZEAAOpI95qfj3xNtkMiAgH46amjt5hmNyICA7Ex0mEsbkQEBaTQazQuRAQEjMoDIACIDQGQAkQFEBoDIACIDiAwAkQFEBoDIACIDiAwAkQFEBhAZACIDiAwgMlYAEBlAZACIDCAygMgAEBlAZACRASAygMgAEBlAZACRASAygMgAIgOweRGdcMWqS8ViGYAflmV5jmxl++jL9rZYTCKRVjYHeFBv1MWqVWW+XJLdqfS6kZ3TGXv4fDae6E6yPcCj0kxBho4dkcl7911DM89keZ3RA5nU90/vltgc4FG6r18mbtxphmZONLfIjMs6ZzW05Y9Li2wP2Ehoc69dI/sX2sHsXk40wGdouZt3ZWjgqGNoa1/hX7FPtB+caIB3qUy2GdoZPdHeloqukRlXdUb0RPv5YXGB7QE+Qsvfmm6eaKtDc4qsrjOlM3yoL73yfmGe7QFeQ9ufkUu3p+1ntD8vQ0Iu3zev90/oXHxUKMZ3dXaxQcCjN8VXMnx8QL5++VwLrfPdsB3auE6M1QG+mL4qvwUYALqqpEtqX0qxAAAAAElFTkSuQmCC) no-repeat;
    padding: 0 35px;
    width: auto;
    height: 60px;
    line-height: 50px;
    background-size: 100% 100%;
  }

  .lmjs-top .lmjs-text p {
    color: #333;
    font-size: 16px;
    line-height: 30px;
  }

  .lmjs-bottom {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAABLAAAAA/CAYAAADwiDHRAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjA4M0ZERkJENkVDQzExRURBQkVFQTZFOEQ1QTYyMUE5IiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjA4M0ZERkJFNkVDQzExRURBQkVFQTZFOEQ1QTYyMUE5Ij4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MDgzRkRGQkI2RUNDMTFFREFCRUVBNkU4RDVBNjIxQTkiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MDgzRkRGQkM2RUNDMTFFREFCRUVBNkU4RDVBNjIxQTkiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz7gIaqmAAAEKElEQVR42uzbSYtcVRjH4VsS8HP4KVz1QtyoIJEgiqiIA0ZiHHDCEQccIhrFOCsaERVJEFFEFEQX3d/BRX8LN+KqfE+DQV+rO91ddevec+7zwL9T3SRV53TtflRmXdfNu/JlvvMHAAAAAAxqa2ur29jYKA//ip064lcCAAAAUIfZbDa1K19avlzirQcAAABgpJ6PPecTWAAAAACV+fP05U3e67ftP7prPvj9n2934lV54BNYAAAAAAxut3hVCFgAAAAADGqveFUIWAAAAAAM5mLxqhCwAAAAABjEfuJVIWABAAAAsHYpXr3Q7RKvCgELAAAAgLVaEK+e3evvC1gAAAAArM1B41UhYAEAAACwFoeJV4WABQAAAEDvUrx6sdtnvCoELAAAAAB6tSBePXOQfy9gAQAAANCbZeNVIWABAAAA0ItVxKtCwAIAAABg5VK8eqk7ZLwqBCwAAAAAVirFq5djTy/zfAIWAAAAACuzIF49texzClgAAAAArESKV690K4hXhYAFAAAAwNJSvDoVe3JVzy1gAQAAALCUBfHqiVU+v4AFAAAAwKH1Ha8KAQsAAACAQ0nx6tWuh3hVCFgAAAAAHFiKV6/FHu/rtQQsAAAAAA5kQbx6rM/XE7AAAAAA2LcUr17veo5XhYAFAAAAwL6keHU69ug6XlfAAgAAAOCiUrx6I/bIul5bwAIAAABgTylevRl7eJ2vL2ABAAAAsKsF8eqhdZ9BwAIAAABgoRSv3uoGiFeFgAUAAADA/6R4dSb24FBnEbAAAAAA+I8Ur96OPTDkeQQsAAAAAC5I8eqd2P1Dn0nAAgAAAGBHilfvxu4bw7kELAAAAAByvHovdnIsZxOwAAAAACYuxav3Y/eO6XwCFgAAAMCEpXj1YezE2M4oYAEAAABMVIpXH8XuGeM5BSwAAACACUrx6uPY8bGeVcACAAAAmJgUrz6J3T3m8wpYAAAAABOS4tWnsbvGfmYBCwAAAGAiUrw6G7uzhnMLWAAAAAATkOLVZ7E7ajm7gAUAAADQuBSvPo/dXtP5BSwAAACAhqV49UXsttruIGABAAAANCrFqy9jt9Z4DwELAAAAoEEpXn0Vu6XWuwhYAAAAAI1J8err2M0130fAAgAAAGhIilfnYjfVficBCwAAAKARKV6dj93Ywr0ELAAAAIAGpHj1TeyGVu4mYAEAAABULsWrb2PXt3Q/AQsAAACgYilefRc71todBSwAAACASqV49X3suhbvKWABAAAAVCjFqx9iR1u9q4AFAAAAUJkUr36MXdvyfWexeXkwn8+9+wAAAAAjNpvN8o9+il3d+r19AgsAAACgTj93E4hXxRHvNQAAAMC4bW9vd5ubm//+0S+xq6Zy/wv/hRAAAACAKvwau3JKFxawAAAAAOpwNnZZ7IqpXfxvAQYA3kI99RRAmt0AAAAASUVORK5CYII=) no-repeat;
    height: 63px;
  }

  /* 内容列表 - 桌面端通用 */
  .scienceConListBox[data-v-39e2f080],
  .wrapConListBox[data-v-39e2f080] {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 50px;
  }

  .scienceConListBox .listName[data-v-39e2f080],
  .wrapConListBox .listName[data-v-39e2f080] {
    min-width: 215px;
    width: 215px;
    height: 60px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
    background-size: 100% 100%;
    color: #fff;
    font-size: 26px;
    text-align: center;
    line-height: 50px;
    position: absolute;
    left: 15px;
    top: 0;
    z-index: 1;
    cursor: pointer;
  }

  .scienceConListBox .gdText[data-v-39e2f080],
  .wrapConListBox .gdText[data-v-39e2f080] {
    position: absolute;
    right: 20px;
    top: 50px;
    font-size: 16px;
    color: #999;
    cursor: pointer;
  }

  .conBox[data-v-39e2f080] {
    box-sizing: border-box;
    margin-top: 32px;
    margin-bottom: 50px;
    padding: 70px 30px 0;
    background-color: #fff;
    width: 100%;
    border: solid 1px #000;
  }

  .scienceConListBox .conBox[data-v-39e2f080],
  .wrapConListBox .conBox[data-v-39e2f080] {
    border-width: 2px;
    margin-bottom: 20px;
  }

  .conBox .conMain[data-v-39e2f080] {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
  }

  .conBox .conMain .dtItem[data-v-39e2f080] {
    width: 358px;
    cursor: pointer;
    margin-right: 31px;
  }

  .conBox .conMain .dtItem[data-v-39e2f080]:nth-of-type(3n) {
    margin-right: 0;
  }

  .conBox .conMain .dtItem img[data-v-39e2f080] {
    width: 100%;
    height: 200px;
  }

  .conBox .conMain .dtItem p[data-v-39e2f080],
  .conBox .conMain .dtItem .time[data-v-39e2f080] {
    box-sizing: border-box;
    font-size: 18px;
    width: 100%;
    line-height: 30px;
    height: 90px;
  }

  .conBox .conMain .dtItem p[data-v-39e2f080] {
    color: #000;
  }

  .conBox .conMain .dtItem .time[data-v-39e2f080] {
    color: #666;
  }

  .conBox .conMain .dtItem60[data-v-39e2f080] {
    width: 100%;
    cursor: pointer;
  }

  .conBox .conMain .dtItem60 p[data-v-39e2f080] {
    height: 60px;
  }

  .conBox .conMain .dtItem60 p .icon[data-v-39e2f080] {
    background: url(data:image/png;base64,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) no-repeat;
    background-size: 100% 100%;
    width: 22px;
    height: 22px;
    display: inline-block;
    margin-right: 10px;
  }

  /* 双列项 - 桌面端 */
  .scienceConListBox .conBox .conMain .tow-column-item[data-v-39e2f080] {
    width: 560px;
    height: 160px;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    margin-right: 10px;
  }

  .scienceConListBox .conBox .conMain .tow-column-item[data-v-39e2f080]:nth-of-type(2n) {
    margin-right: 0;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .imgBox[data-v-39e2f080] {
    position: relative;
    width: 265px;
    height: 160px;
    margin-right: 24px;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .imgBox img[data-v-39e2f080] {
    width: 100%;
    height: 100%;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .msBox[data-v-39e2f080] {
    width: 270px;
    height: 160px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .msBox .title[data-v-39e2f080] {
    font-size: 18px;
    line-height: 30px;
    width: 100%;
    box-sizing: border-box;
    color: #000;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .msBox .time[data-v-39e2f080] {
    line-height: 25px;
    display: flex;
    align-items: center;
  }

  .scienceConListBox .conBox .conMain .tow-column-item .msBox .time img[data-v-39e2f080] {
    width: 17px;
    height: 17px;
    margin-right: 10px;
  }

  /* 移动端列表容器隐藏 */
  .scienceConListBoxYd[data-v-39e2f080] {
    display: none;
  }
}

/* 750px以下（移动端）通用样式 */
@media screen and (max-width: 750px) {
  .backbtn {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 0.4rem;
    width: 1.2267rem;
    height: 0.6rem;
    line-height: 0.6rem;
    background-color: #f78d37;
    margin: 0.2rem auto;
  }

  .kxkt-box {
    background: #c6ecf6;
    overflow: hidden;
  }

  .main-science-classroom {
    height: auto;
    overflow: hidden;
  }

  .sszxkc[data-v-0d3cba2f] {
    width: 100%;
    margin: 0 auto;
  }

  /* 栏目介绍 - 移动端 */
  .lmjs-top {
    box-sizing: border-box;
    width: 9.1067rem;
    margin: 0 auto;
    overflow: hidden;
    height: 6.4rem;
    background-image: url(../images/lmjsBj-yd.png);
    background-size: 100% 100%;
    padding: 0.2rem;
  }

  .lmjs-top .lmjs-img,
  .lmjs-top .lmjs-img img {
    margin: 0 auto;
    width: 8.6133rem;
    height: 4.0667rem;
  }

  .lmjs-top .lmjs-text {
    width: 100%;
  }

  .lmjs-top .lmjs-text .lmjs-title {
    margin: 0.2rem 0;
    display: flex;
    align-items: flex-end;
  }

  .lmjs-top .lmjs-text .lmjs-title h2 {
    color: #fff;
    background: url(data:image/png;base64,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) no-repeat;
    padding: 0 0.3rem;
    width: auto;
    height: 0.5733rem;
    line-height: 0.5rem;
    font-size: 0.4rem;
    background-size: 100% 100%;
  }

  .lmjs-top .lmjs-text p {
    width: 100%;
    color: #333;
    font-size: 0.3467rem;
    line-height: 0.48rem;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
  }

  .lmjs-bottom {
    display: none;
  }

  /* 内容列表 - 移动端通用 */
  .scienceConListBox[data-v-39e2f080] {
    display: none;
  }

  .scienceConListBoxYd[data-v-39e2f080] {
    width: 9.0933rem;
    height: auto;
    margin: 0 auto;
    margin-top: 0.5rem;
    position: relative;
  }

  .scienceConListBoxYd .listName[data-v-39e2f080],
  .wrapConListBox .listName {
    width: 3.4rem;
    height: 0.9333rem;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
    background-size: 100% 100%;
    color: #fff;
    font-size: 0.4rem;
    text-align: center;
    line-height: 0.8rem;
    position: absolute;
    left: 0.4rem;
    top: -0.5rem;
    z-index: 3;
    cursor: pointer;
  }

  .scienceConListBoxYd .conBox[data-v-39e2f080],
  .scienceConListBoxYd .conBoxBj[data-v-39e2f080] {
    width: 100%;
    background-color: #fff;
    border: 1px solid #000;
    margin-top: 1.45rem;
    z-index: 2;
    box-sizing: border-box;
    padding: 0.58rem 0.3333rem;
    background-repeat: no-repeat;
    background-size: 1.7333rem 1.3333rem;
    background-position: 6rem 3.5rem;
  }

  .scienceConListBoxYd .conBox p[data-v-39e2f080] {
    font-size: 0.3467rem;
    line-height: 0.6933rem;
    width: 100%;
    box-sizing: border-box;
    padding-left: 0.333rem;
    position: relative;
    border-left: 1px solid #000;
  }

  .scienceConListBoxYd .conBox p span[data-v-39e2f080] {
    display: block;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #000;
  }

  .scienceConListBoxYd .conBox p[data-v-39e2f080]:before {
    content: "";
    width: 0.2rem;
    height: 0.2rem;
    border: solid 1px #000;
    border-radius: 50%;
    position: absolute;
    top: 0.2rem;
    left: -0.1rem;
    background-color: #fff;
  }

  .scienceConListBoxYd .conBoxBj[data-v-39e2f080] {
    bottom: 0;
    top: auto;
    right: 0;
    left: auto;
    z-index: 1;
    display: none;
  }

  .wrapConListBox[data-v-39e2f080] {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin-top: 0.5rem;
  }

  .wrapConListBox .listName[data-v-39e2f080] {
    min-width: 3.4rem;
    width: auto;
    height: 0.9333rem;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAANkAAAA8CAYAAADrNx9HAAAC2UlEQVR4nO3Zy0uUURjH8d+ro05jbdsUpOKtoFEiL/+ERqsKylWLCEprI0oLgzLTILogGJFRLiKCKP+D2ngpG6fIS3SBgtZhlKPTnHh1Rkhn4p3y2X0/mxkGzlk88OW87xlP0oKkYgHI1y9JXZJupr9nFfID+9bfSGRAHhLJlHb0xLW8tNQrKSlpKP25QSjzQ3Ghx4yBgBJJqai4WA+fjUUONu8bkFQgaTDbiVbAUIF/48lTZe0ePRmPbZHUL+lktqaIDPhPFTW1fmhhSX2STq3fjciATeCHNjoZj0i6sD40IgM2SVlVtX+ibZV0UdLpzK5EBmwi/0R7OjG9LR1au4gM2Hzl1TX+o2PmRGsnMsCA/+g4Ohkv9d/RiAwwsrOs3N+4hMgAI845f2NHZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGCMywBiRAcaIDDBGZIAxIgOMERlgjMgAY0QGGAtJKkwkU0okGTWQj2QyWDR+ZIvbu1+UloTDCoWKGDIQQMqllFxe0uzradXurfvrAj+y85J6Hj2fiJRVVTNfIKDY+Jg6jh7S1fsPtDtan3NRgXNuQFJ3S0P0+6d388wXCKi+qVl9t+7qbNsRzcRjORetXHw4565JOtfSEF34OD/HjIGA/NAuDQ3rzLHDOUNbu13MhNbaWMeJBuTBD63/9r3V0KZfbVj4xxW+c+56+kT7wYkGBBdtaFwJrSNLaNn+J7shqau1se7nh7lZxgwE5Ic2cGdkJbS3sam1RRsic86lJA1K6jzQVL/4fnaGGQMBRfc36MrwSPrRcfUdzXPOZV3teZ5/vX9C0uXHY1ORXRWVzBkI6M3US3Ueb9PXL5+Xc0am1dAK06H1SgozYCAvnqTEb62guTmGADs6AAAAAElFTkSuQmCC);
    background-size: 100% 100%;
    color: #fff;
    font-size: 0.4rem;
    text-align: center;
    line-height: 0.8rem;
    position: absolute;
    left: 0.8rem;
    top: 0;
    z-index: 3;
    cursor: pointer;
  }

  .scienceConListBox .gdText[data-v-39e2f080],
  .wrapConListBox .gdText[data-v-39e2f080],
  .wrapConListBox .gdText[data-v-0442e7eb] {
    position: absolute;
    right: 0.8rem;
    top: 0.7rem;
    font-size: 0.2667rem;
    color: #999;
    cursor: pointer;
  }

  .conBox[data-v-39e2f080] {
    background-color: #fff;
    padding: 0.8rem 0.2667rem 0;
    width: 9.0933rem;
    box-sizing: border-box;
    margin: 0.45rem auto;
    border: solid 1px #000;
  }

  .conBox .conMain[data-v-39e2f080] {
    width: 100%;
  }

  .conBox .conMain .dtItem[data-v-39e2f080],
  .wrapConListBox .conMain .dtItem60[data-v-0442e7eb] {
    width: 100%;
    cursor: pointer;
    display: flex;
    align-items: center;
    margin-bottom: 0.2rem;
  }

  .conBox .conMain .dtItem[data-v-39e2f080]:nth-of-type(2n),
  .wrapConListBox .conMain .dtItem60[data-v-0442e7eb]:nth-of-type(2n) {
    margin-right: 0;
  }

  .conBox .conMain .dtItem img[data-v-39e2f080] {
    width: 2.7333rem;
    height: 1.4rem;
    flex-shrink: 0;
    margin-right: 0.2rem;
  }

  .conBox .conMain .dtItem p[data-v-39e2f080],
  .conBox .conMain .dtItem .time[data-v-39e2f080],
  .wrapConListBox .conMain .dtItem60 p[data-v-0442e7eb] {
    box-sizing: border-box;
    font-size: 0.3467rem;
    width: 100%;
    text-align: justify;
    line-height: 0.5333rem;
  }

  .conBox .conMain .dtItem p[data-v-39e2f080] {
    color: #000;
  }

  .conBox .conMain .dtItem .time[data-v-39e2f080] {
    color: #666;
  }
}
